body.open-in, body:not(.scrollable) {
    overflow: hidden;
}

#open-in-modal {
    z-index: 10007!important;
}

#open-in-modal .modal-dialog {
    position: fixed;
    bottom: 0;
    width: 100%;
    margin: 0;
    max-width: none;
}

#open-in-modal .modal-content {
    border: 0;
    border-radius: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #FCF5EE;
}

#open-in-modal .modal-header {
    width: 90%;
    margin: auto;
    border-bottom: 2px solid #EAD0B1;
    padding-top: 1.4rem;
    padding-bottom: 0.8rem;
}

#open-in-modal .modal-title {
    width: 100%;
    font-size: large;
    color: #6B6767;
}

#open-in-modal .modal-body {
    width: 90%;
    margin: auto;
    padding: 0.5rem;
    padding-top:0;
}

#open-in-modal .modal-body .row {
    margin: 1rem auto;
}

#open-in-modal .modal-body .icon {
    margin-right: 10px;
}


#open-in-modal .modal-body .icon img {
    width: 39px;
    height: 39px;
}

#open-in-modal .modal-body .col {
    line-height: 50px;
}

#open-in-modal .modal-header .col {
	font-size:18px;
    text-align:center;
}

#open-in-modal .modal-body .btn {
    width: 100px;
    margin: 6px 0px;
    color: white;
    border-radius: 10px;
    background: #EC9729;
    border-color: #EC9729;
}

#open-in-modal .modal-body .btn2 {
    width: 100%;
    background: white;
    color: black;
}


#open-in-modal .modal-body button.btn {
    color: #6B6767;
    background: #F3F3F3;
    border-color: #979797;
}

#open-in-modal .modal-footer {
    border-top: 0;
    display: none;
}

body.open-in .modal-backdrop {
    z-index: 10006!important;
}

body.open-in #onesignal-popover-container, body.open-in #onesignal-slidedown-container {
    z-index: 10005!important;
}

modal,
.modal-open {
    overflow: hidden
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    outline: 0
}

.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translateY(-25%)
}

.modal.show .modal-dialog {
    transform: translate(0)
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
    pointer-events: none
}

.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.fade {
    opacity: 0
}

.modal-backdrop.show {
    opacity: .5
}

.modal-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 15px;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem
}

.modal-header .close {
    padding: 15px;
    margin: -15px -15px -15px auto
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5
}

.modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: 15px
}

.modal-footer {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 15px;
    border-top: 1px solid #e9ecef
}

.modal-footer>:not(:first-child) {
    margin-left: .25rem
}

.modal-footer>:not(:last-child) {
    margin-right: .25rem
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width:576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 30px auto
    }

    .modal-sm {
        max-width: 300px
    }
}

@media (min-width:992px) {
    .modal-lg {
        max-width: 800px
    }
}

body {
    font-family: "Microsoft JhengHei", Arial, sans-serif;
    font-weight: 400;
    line-height: 1.7;
    color: #555;
    background: #fff;
    height: 100%;
    position: relative;
    -webkit-overflow-scrolling: auto!important;
    width: 100vw;
    overflow-x: hidden
}